@charset "UTF-8";

#nav {
	float: right;
	position: relative;
	right: -10px;
}

#nav ul {
}

#nav li {
	float: left;
	text-align: left;
}

#nav li a {
	display: block;
	background-image: url(../img/nav.png);
	height: 63px;
	text-indent: -999em;
}

/*----- TWITTER -----*/
#nav li.twitter a {
	background-position: -0px -0px;
	width: 118px;
}

#nav li.twitter a:hover {
	background-position: -0px -63px;
	width: 118px;
}

/*----- BLOG -----*/
#nav li.blog a {
	background-position: -118px -0px;
	width: 91px;
}

#nav li.blog a:hover {
	background-position: -118px -63px;
	width: 91px;
}

/*----- BBS -----*/
#nav li.bbs a {
	background-position: -209px -0px;
	width: 85px;
}

#nav li.bbs a:hover {
	background-position: -209px -63px;
	width: 85px;
}

/*----- PRODUCT -----*/
#nav li.product a {
	background-position: -294px -0px;
	width: 118px;
}

#nav li.product a:hover {
	background-position: -294px -63px;
	width: 118px;
}

/*----- ツイッターウィジェット -----*/
.twitter-widget-wrapper {
	background-image: url(../img/twitter_frame.png);
	background-repeat: no-repeat;
	width: 490px;	/* 502px */
	height: 136px;	/* 196px */
	position: absolute;
	padding: 50px 6px 10px 6px;
}

.twitter-widget-wrapper .twitter-btn-home a {
	background-image: url(../img/twitter_btn_home.png);
	width: 116px;
	height: 27px;
	position: absolute;
	left: 11px;
	top: 157px;
	z-index: 2;
	text-indent: -999em;
}

.twitter-widget-wrapper .twitter-btn-list a {
	background-image: url(../img/twitter_btn_list.png);
	width: 160px;
	height: 21px;
	position: absolute;
	left: 332px;
	top: 163px;
	z-index: 2;
	text-indent: -999em;
}

.twitter-widget {
	white-space: normal;
}

.twitter-widget .twtr-widget {
	font-family: "ＭＳ Ｐゴシック","MS P Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,verdana,arial,clean,sans-serif !important;
}

.twitter-widget .twtr-hd {
	display: none;
}

.twitter-widget .twtr-ft {
	display: none;
}

.twitter-widget .twtr-widget .twtr-tweet {
	border-bottom:1px dotted #ddd;
}

.twitter-widget .twtr-results-hr {
	border-bottom: 0px dotted #ddd;
}

/*----- SNS -----*/
.social {
	float: right;
	position: relative;
	right: -18px;
	margin-bottom: 4px;

}
.social li {
	float: left;
}

.social .twitter iframe.twitter-share-button {
	width: 110px!important;
}

.instruction {
	font-size: 10px;
	margin-bottom: 4px;
}
